## libdbg 1.2-2

=== debian/changelog ===
libdbg (1.2-2) unstable; urgency=low

  * split in two packages : happycoders-libdbg and happycoders-libdbg-dev

 -- Julien LEMOINE <speedblue@debian.org>  Tue, 29 Jul 2003 15:22:10 +0200

libdbg (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Julien LEMOINE <speedblue@debian.org>  Fri,  9 May 2003 00:08:02 +0200
