=== debian/control ===
Source: libdbg
Section: devel
Priority: optional
Maintainer: Julien LEMOINE <speedblue@debian.org>
Build-Depends: debhelper (>> 4.0.0), doxygen
Standards-Version: 3.6.0

Package: happycoders-libdbg
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: C++ utilities to facilitate modern debugging idioms
 It provides various constraint checking utilities together with an
 integrated error logging facility. These utilities are flexible and
 customisable. They can be enabled and disabled at runtime, and in release
 builds, dbg library use can be compiled away to nothing.
 .
 Rich debugging can only be implemented in large code bases from the outset,
 it is hard to retrofit full defensive programming techniques onto existant
 code. For this reason it is good practice to use a library like dbg when
 you start a new project. By using dbg extensively you will find bugs
 quicker, and prevent more insideous problems rearing their head later in
 the project's life.

Package: happycoders-libdbg-dev
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}, happycoders-libdbg
Replaces: happycoders-libdbg
Description: C++ utilities to facilitate modern debugging idioms
 It provides various constraint checking utilities together with an
 integrated error logging facility. These utilities are flexible and
 customisable. They can be enabled and disabled at runtime, and in release
 builds, dbg library use can be compiled away to nothing.
 .
 Rich debugging can only be implemented in large code bases from the outset,
 it is hard to retrofit full defensive programming techniques onto existant
 code. For this reason it is good practice to use a library like dbg when
 you start a new project. By using dbg extensively you will find bugs
 quicker, and prevent more insideous problems rearing their head later in
 the project's life.
 .
 This packages Contains the symlinks, headers, and object files needed to 
 compile and link programs which use libdbg.
