## libdbg 1.2-2ubuntu1

=== debian/changelog ===
libdbg (1.2-2ubuntu1) gutsy; urgency=low

  * Fix depends line for binary packages
  * Update debhelper build-dep to 5
  * Bump standards version to 3.7.2

 -- Barry deFreese <bddebian@comcast.net>  Mon, 17 Sep 2007 22:53:03 -0400
