=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libdbg
 Section: devel
 Priority: optional
-Maintainer: Julien LEMOINE <speedblue@debian.org>
-Build-Depends: debhelper (>> 4.0.0), doxygen
-Standards-Version: 3.6.0
+Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien LEMOINE <speedblue@debian.org>
+Build-Depends: debhelper (>> 5.0.0), doxygen
+Standards-Version: 3.7.2
 
 Package: happycoders-libdbg
 Architecture: any
-Depends: ${shlibs:Depends} ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: C++ utilities to facilitate modern debugging idioms
  It provides various constraint checking utilities together with an
  integrated error logging facility. These utilities are flexible and
@@ -23,7 +24,7 @@
 
 Package: happycoders-libdbg-dev
 Architecture: any
-Depends: ${shlibs:Depends} ${misc:Depends}, happycoders-libdbg
+Depends: ${shlibs:Depends}, ${misc:Depends}, happycoders-libdbg
 Replaces: happycoders-libdbg
 Description: C++ utilities to facilitate modern debugging idioms
  It provides various constraint checking utilities together with an
