## libdbg 1.2-2ubuntu2

=== debian/changelog ===
libdbg (1.2-2ubuntu2) lucid; urgency=low

  * Add missing includes (fixes FTBFS).

 -- Michael Bienia <geser@ubuntu.com>  Sun, 21 Mar 2010 12:47:37 +0100
