## libdbg 1.2-2ubuntu3

=== debian/changelog ===
libdbg (1.2-2ubuntu3) quantal; urgency=low

  * Fixed a typo in debian/control in 'Description' 

 -- Andrea Grandi <a.grandi@gmail.com>  Mon, 10 Sep 2012 08:49:57 +0200
