=== debian/control ===
--- 
+++ 
@@ -39,5 +39,5 @@
  quicker, and prevent more insideous problems rearing their head later in
  the project's life.
  .
- This packages Contains the symlinks, headers, and object files needed to 
+ This package contains the symlinks, headers, and object files needed to
  compile and link programs which use libdbg.
