## libdbg 1.2-2ubuntu4

=== debian/changelog ===
libdbg (1.2-2ubuntu4) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Oct 2013 11:44:37 +0200
