=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 endif
 config.status: configure
 	dh_testdir
+	dh_autotools-dev_updateconfig
 	CXXFLAGS="$(CXXFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) 	\
 	  --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr 			\
           --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
@@ -32,12 +33,7 @@
 	dh_testroot
 	rm -rf build-stamp doc config.log config.sub config.guess
 	-$(MAKE) distclean
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
