## libdbg 1.2-2ubuntu5

=== debian/changelog ===
libdbg (1.2-2ubuntu5) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:05:50 +0100
