=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Julien LEMOINE <speedblue@debian.org>
-Build-Depends: debhelper (>> 5.0.0), doxygen
+Build-Depends: debhelper (>> 5.0.0), doxygen, autotools-dev
 Standards-Version: 3.7.2
 
 Package: happycoders-libdbg
